Subject: RE: New Internet Draft on automatic (end-user) tunneling for SSM

From: "Lepage, Yves" <[email-masked]>
Date: Fri, 23 Feb 2001 07:03:42 -0500

> I hope you are right. We (This community) also have to consider the
> high
> probability that as a result of this draft no (ISP) will deploy
> multicast natively .

I think on the contrary that this new tunneling mechanism will create the
demand required for native multicast deployment. 

Also, it will create an incentive for ISPs to deploy native multicast with
the goal of decreasing the traffic generated by hundreds or thousands of
individual tunnels.

Congratulations Ross, this was much needed.

Regards,
Yves Lepage

Standard Disclaimer.